Hyper-V Generation 2 VM Uyum Problemi

Merhaba bugün bir fiziksel sunucu üzerine Windows Server 2012 R2 yükleyerek Hyper-V rolünü aktif duruma getirdim ve buna bağlı olarak da üzerinde Generation 2 yani 2.Nesil bir sanal makine oluşturarak bu sanal makine üzerine Windows Server 2008 R2 yüklemek istediğimde aşağıda ki hata ile karşılaştım. “Boot Failed. EFI SCSI Device. Failed Secure Boot Verification” ön yüklemenin başarısız  ve güvenli ön yüklemenin başarısızlıkla sonuçlandığını gösteren bir hata aldım.

Hyper-V Generation 2 VM Uyum Problemi

Buda tabi işin esprisi J

Hyper-V Generation 2 VM Uyum Problemi

Hata Sebebi ;

 Generation 2 yani 2.Nesil sanal makineye uyuşmayan bir işletim sistemi yüklenemeye çalışılması.

Hata Çözümü ;

Çözüm hata sebebi gibi oldukça basit Generation 2 yani 2.Nesil bir OS yüklenebilmesi için gereken unsur Windows Server 2012 ve Windows 8 x64 üzeri işletim sistemlerinin yüklenmesi gerekmektedir.

Generation 2 Desteklenen Guest OS ;

          Windows Server 2012

          Windows Server 2012 R2

          Windows 8 64-bit versiyon

          Windows 8.1 64 bit versiyon

Hyper-V Generation 2 VM Uyum Problemi

Eğer Windows Server 2012 R2 üzerinde Windows Server 2008 R2 veya daha öncesi bir sanal makine oluşturup çalıştırmak gibi bir niyetiniz varsa Generation 2 (2.Nesi) desteklemez oluşturacağınız sanal makineyi Generation 1 ile oluşturmanız gerekmektedir.

Mehmet PARLAKYIGIT

Office Apps & Services MVP | Arena Bilgisayar A.Ş'de Microsoft Satış Mühendisi olarak çalışmakta.

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir

This site uses Akismet to reduce spam. Learn how your comment data is processed.

0 Paylaşımlar
Tweetle
Paylaş
Pin
Paylaş